CVE-2015-3754

MEDIUM

Description

The private-browsing implementation in WebKit in Apple Safari before 6.2.8, 7.x before 7.1.8, and 8.x before 8.0.8 does not prevent caching of HTTP authentication credentials, which makes it easier for remote attackers to track users via a crafted web site.

References

http://lists.apple.com/archives/security-announce/2015/Aug/msg00000.html

http://lists.opensuse.org/opensuse-updates/2016-03/msg00054.html

http://www.securityfocus.com/bid/76339

http://www.securitytracker.com/id/1033274

https://support.apple.com/kb/HT205033

Details

Source: MITRE

Published: 2015-08-16

Updated: 2019-02-07

Type: CWE-200

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
89950openSUSE Security Update : webkit2gtk3 (openSUSE-2016-340)NessusSuSE Local Security Checks
medium
8949Safari < 6.2.8 / 7.1.8 / 8.0.8 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
medium
85446Mac OS X : Apple Safari < 6.2.8 / 7.1.8 / 8.0.8 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
medium
85409Mac OS X Multiple Vulnerabilities (Security Update 2015-006)NessusMacOS X Local Security Checks
high
85408Mac OS X 10.10.x < 10.10.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high